0 Replies Latest reply on Mar 15, 2012 12:18 PM by Pratibha@PB

    Ext Builder 3.7 and Flex 4.5

    Pratibha@PB

      We're unable to build an InDesign extension using Ext Builder 3.7 and Flex 4.5.  We understand (from a forum discussion from Jan 2011) that this combination was not supported/allowed.  Is that still the case?  How do we use Spark components for CS 5.5 (with InDesign 7.5) and Flash Builder 4.5?

       

      Thanks,

      Pratibha@PB